package com.example.bb;

import android.app.Activity;
import android.os.Bundle;

public class ThankYouActivity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.thank_you);
    }
}